.ea_video-banner{ position: relative; overflow: hidden; }
.ea_video-banner .video-block{ position: relative; background: #000; }
.ea_video-banner .video-block .under-video{ position: absolute; top: 50%; left: 0; width: 100%; transform: translate(0,-50%); text-align: center; box-sizing: border-box; z-index: 100; }
.ea_video-banner .video-block .video-container{ position: relative; z-index: 120; }
.ea_video-banner .sobre-video{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 150; }

.ea_video-banner .activar-sonido, .ea_video-banner .desactivar-sonido{ position: absolute; bottom: 30px; right: 45px; font-size: 16px; color: #FFF; cursor: pointer; }
.ea_video-banner .desactivar-sonido{ display: none; }
.ea_video-banner .fa-stack-2x{ color: #FFFFFF; }

.ea_video-banner .activar-contenido, .ea_video-banner .desactivar-contenido{ position: absolute; bottom: 30px; right: 90px; font-size: 16px; color: #FFF; cursor: pointer; }
.ea_video-banner .desactivar-contenido{ display: none; }
.ea_video-banner .fa-stack-2x{ color: #FFFFFF; }

.ea_video-banner .texto-sobre-video{ max-width: 700px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; padding-top: 135px; background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 75%, rgba(0,0,0,0) 100%); background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%); background: radial-gradient(ellipse at center, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); transition: all .35s ease-in; }
.ea_video-banner .texto-sobre-video p{ text-align: center; }
.ea_video-banner .texto-sobre-video h2{ text-align: center; font-weight: 300 !important; }
.ea_video-banner .texto-sobre-video h2 em{ position: absolute; color: #EBBA16; font-style: normal; font-size: 158px; font-family: 'Abuget'; top: 20px; left: -115px; letter-spacing: 0; }
.ea_video-banner .texto-sobre-video h2 strong{ font-weight: bold; color: #FFF; font-size: 111px; font-family: 'Poppins'; }
.ea_video-banner .texto-sobre-video h1{ text-align: center; font-family: 'Barlow'; font-size: 22px; text-transform: uppercase; font-weight: 500; color: #FFF; letter-spacing: 1px; padding-top: 30px; }
.ea_video-banner .texto-sobre-video a{ display: inline-block; margin-top: 20px !important; font-size: 20px; font-weight: 400; color: #EBBA16; background: rgba(255,255,255,0.95); padding: 20px; text-align: center; min-width: 350px; border-radius: 50px; transition: all .35s ease-in; }
.ea_video-banner .texto-sobre-video a:hover{ color: #FFF; background: #EBBA16; }

/* Spinner */
.ea_video-banner .video-block .under-video .lds-dual-ring{ display: inline-block; width: 80px; height: 80px; }
.ea_video-banner .video-block .under-video .lds-dual-ring:after{ content: " "; display: block; width: 64px; height: 64px; margin: 8px; border-radius: 50%; border: 6px solid #fff; border-color: #fff transparent #fff transparent; animation: lds-dual-ring 1.2s linear infinite; }
@keyframes lds-dual-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}
  